Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2007-AVI-058

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 26 janvier 2007
No CERTA-2007-AVI-058

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilités sur CA firewall


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2007-AVI-058

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2007-AVI-058
Titre Vulnérabilités sur CA firewall
Date de la première version 26 janvier 2007
Date de la dernière version -
Source(s) Bulletin de sécurité 34818 de CA du 22 janvier 2007
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Élévation de privilèges.

2 Systèmes affectés

  • Les moteurs antérieurs à 1.0.173 de CA Personal Firewall 2007 9.0 sur Microsoft Windows ;
  • les moteurs antérieurs à 1.0.173 de CA Personal Firewall 2007 dans CA Internet Security Suite 2007 sur Microsoft Windows.

3 Résumé

De multiples vulnérabilités sur CA Personal Firewall 2007 permettraient à un attaquant d'effectuer une élévation de privilèges.

4 Description

Plusieurs vulnérabilités sur CA Personal Firewall 2007 permettraient à une personne malintentionnée d'effectuer une élévation de privilèges. Les vulnérabilités sont dues à des erreurs dans les pilotes KmxStart.sys et KmxFw.sys.

5 Solution

Une mise à jour automatique qui corrige ces vulnérabilités est disponible depuis le 22 janvier 2007.

6 Documentation

Gestion détaillée du document

26 janvier 2007
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-05-29